Re: [opensuse] 11.0 zypper up -- What's the deal with the broken openjdk?



Am Donnerstag, 12. März 2009 10:12:14 schrieb Michael Schroeder:
Bad choice problem description by the solver.
"java-1_6_0-openjdk-1.4_b14-24.2.i586" is broken, but it's not from a
standard openSUSE-11.1 repository.

I might have misunderstood you, but this issue only happens on openSUSE 11.0,
not 11.1, hence the package is not from the 11.1 repo.

Sven
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx



Relevant Pages

  • Re: [opensuse] zypper error message
    ... I've recently install 64-bit OpenSuSE 12.3. ... 'The following package updates will NOT be installed: ... you recently installed the packman repo. ...
    (SuSE)
  • [Full-disclosure] SUSE Security Announcement: glib2 (SUSE-SA:2009:025)
    ... Affected Products: openSUSE 10.3 ... Security Vulnerability Resolved: ... Package Location and Checksums ... SUSE security announcements are published via mailing lists and on Web ...
    (Full-Disclosure)
  • [Full-disclosure] SUSE Security Announcement: glib2 (SUSE-SA:2009:026)
    ... Affected Products: openSUSE 10.3 ... Security Vulnerability Resolved: ... Package Location and Checksums ... SUSE security announcements are published via mailing lists and on Web ...
    (Full-Disclosure)
  • Re: [opensuse] seems like were about to get a flurry of end of lifes due to new support cycle.
    ... I don't know what every other distro has in terms of long term support options but they almost all have some option. ... I have a copy of the oss, non-oss, and updates repos for 32 and 64 bit of opensuse from 10.0 up, and the original boxed media for 9.0 and 9.3 too but not a copy of the updates repos. ... When I need to update a package for an old repo, I just copy the src.rpm to one of the old boxes running that version and rebuild. ... In fact my biggest problem has been the other way around, getting some old software to build on new versions of opensuse since it used to be part of opensuse and now we absoluetly require it, and it's no longer part of opensuse, and the original authors haven't touched it in years and the language it's written in has changed over time such that the old source is no longer valid. ...
    (SuSE)
  • Re: Another funny update?
    ... You modified it by adding a package, or packages, from a non Fedora ... (using the same install mechanism that is used to install "Fedora ... package built on some other repo or distro - depending on what was ...
    (Fedora)